/**
 * Do not edit directly
 * Generated on Fri, 27 Oct 2023 17:28:45 GMT
 */

module.exports = {
  "colorPure0": "#ffffff",
  "colorPure100": "#000000",
  "colorGray10": "#e6e6e6",
  "colorGray20": "#cccccc",
  "colorGray30": "#adadad",
  "colorGray40": "#888888",
  "colorGray50": "#757575",
  "colorGray60": "#636363",
  "colorGray70": "#555555",
  "colorGray80": "#333333",
  "colorGray90": "#1b1b1b",
  "colorGray01": "#fcfcfc",
  "colorGray02": "#f8f8f8",
  "colorGray03": "#f6f6f6",
  "colorGray04": "#f3f3f3",
  "colorGray05": "#f0f0f0",
  "colorGrayCool10": "#dfe1e2",
  "colorGrayCool20": "#c6cace",
  "colorGrayCool30": "#a9aeb1",
  "colorGrayCool40": "#8d9297",
  "colorGrayCool50": "#71767a",
  "colorGrayCool60": "#565c65",
  "colorGrayCool70": "#3d4551",
  "colorGrayCool80": "#2d2e2f",
  "colorGrayCool90": "#1c1d1f",
  "colorGrayCool01": "#fbfcfd",
  "colorGrayCool02": "#f7f9fa",
  "colorGrayCool03": "#f5f6f7",
  "colorGrayCool04": "#f1f3f6",
  "colorGrayCool05": "#edeff0",
  "colorGrayWarm10": "#e6e6e2",
  "colorGrayWarm20": "#cac9c0",
  "colorGrayWarm30": "#afaea2",
  "colorGrayWarm40": "#929285",
  "colorGrayWarm50": "#76766a",
  "colorGrayWarm60": "#5d5d52",
  "colorGrayWarm70": "#454540",
  "colorGrayWarm80": "#2e2e2a",
  "colorGrayWarm90": "#171716",
  "colorGrayWarm01": "#fcfcfb",
  "colorGrayWarm02": "#f9f9f7",
  "colorGrayWarm03": "#f6f6f2",
  "colorGrayWarm04": "#f5f5f0",
  "colorGrayWarm05": "#f0f0ec",
  "colorRed10": "#f8e1de",
  "colorRed20": "#f7bbb1",
  "colorRed30": "#f2938c",
  "colorRed40": "#e9695f",
  "colorRed50": "#d83933",
  "colorRed60": "#a23737",
  "colorRed70": "#6f3331",
  "colorRed80": "#3e2927",
  "colorRed90": "#1b1616",
  "colorRed05": "#f9eeee",
  "colorRedCool10": "#f3e1e4",
  "colorRedCool20": "#ecbec6",
  "colorRedCool30": "#e09aa6",
  "colorRedCool40": "#e16b80",
  "colorRedCool50": "#cd425b",
  "colorRedCool60": "#9e394b",
  "colorRedCool70": "#68363f",
  "colorRedCool80": "#40282c",
  "colorRedCool90": "#1e1517",
  "colorRedCool05": "#f8eff1",
  "colorRedWarm10": "#f4e3db",
  "colorRedWarm20": "#ecc0a7",
  "colorRedWarm30": "#dca081",
  "colorRedWarm40": "#d27a56",
  "colorRedWarm50": "#c3512c",
  "colorRedWarm60": "#805039",
  "colorRedWarm70": "#524236",
  "colorRedWarm80": "#332d29",
  "colorRedWarm90": "#1f1c18",
  "colorRedWarm05": "#f6efea",
  "colorRedVivid10": "#fde0db",
  "colorRedVivid20": "#fdb8ae",
  "colorRedVivid30": "#ff8d7b",
  "colorRedVivid40": "#fb5a47",
  "colorRedVivid50": "#e52207",
  "colorRedVivid60": "#b50909",
  "colorRedVivid70": "#8b0a03",
  "colorRedVivid80": "#5c1111",
  "colorRedVivid05": "#fff3f2",
  "colorRedCoolVivid10": "#f8dfe2",
  "colorRedCoolVivid20": "#f8b9c5",
  "colorRedCoolVivid30": "#fd8ba0",
  "colorRedCoolVivid40": "#f45d79",
  "colorRedCoolVivid50": "#e41d3d",
  "colorRedCoolVivid60": "#b21d38",
  "colorRedCoolVivid70": "#822133",
  "colorRedCoolVivid80": "#4f1c24",
  "colorRedCoolVivid05": "#fff2f5",
  "colorRedWarmVivid10": "#fce1d4",
  "colorRedWarmVivid20": "#f6bd9c",
  "colorRedWarmVivid30": "#f39268",
  "colorRedWarmVivid40": "#ef5e25",
  "colorRedWarmVivid50": "#d54309",
  "colorRedWarmVivid60": "#9c3d10",
  "colorRedWarmVivid70": "#63340f",
  "colorRedWarmVivid80": "#3e2a1e",
  "colorRedWarmVivid05": "#fff5ee",
  "colorOrange10": "#f2e4d4",
  "colorOrange20": "#f3bf90",
  "colorOrange30": "#f09860",
  "colorOrange40": "#dd7533",
  "colorOrange50": "#a26739",
  "colorOrange60": "#775540",
  "colorOrange70": "#524236",
  "colorOrange80": "#332d27",
  "colorOrange90": "#1b1614",
  "colorOrange05": "#f6efe9",
  "colorOrangeWarm10": "#fbe0d0",
  "colorOrangeWarm20": "#f7bca2",
  "colorOrangeWarm30": "#f3966d",
  "colorOrangeWarm40": "#e17141",
  "colorOrangeWarm50": "#bd5727",
  "colorOrangeWarm60": "#914734",
  "colorOrangeWarm70": "#633a32",
  "colorOrangeWarm80": "#3d2925",
  "colorOrangeWarm90": "#1c1615",
  "colorOrangeWarm05": "#faeee5",
  "colorOrangeVivid10": "#fce2c5",
  "colorOrangeVivid20": "#ffbc78",
  "colorOrangeVivid30": "#ff8c00",
  "colorOrangeVivid40": "#e66f0e",
  "colorOrangeVivid50": "#c05600",
  "colorOrangeVivid60": "#8c471c",
  "colorOrangeVivid70": "#5f3617",
  "colorOrangeVivid80": "#352313",
  "colorOrangeVivid05": "#fdf5e6",
  "colorOrangeWarmVivid10": "#ffe2d1",
  "colorOrangeWarmVivid20": "#fbbaa7",
  "colorOrangeWarmVivid30": "#fc906d",
  "colorOrangeWarmVivid40": "#ff580a",
  "colorOrangeWarmVivid50": "#cf4900",
  "colorOrangeWarmVivid60": "#a72f10",
  "colorOrangeWarmVivid70": "#782312",
  "colorOrangeWarmVivid80": "#3d231d",
  "colorOrangeWarmVivid05": "#fff3ea",
  "colorGold10": "#f1e5cd",
  "colorGold20": "#dec69a",
  "colorGold30": "#c7a97b",
  "colorGold40": "#ad8b65",
  "colorGold50": "#8e704f",
  "colorGold60": "#6b5947",
  "colorGold70": "#4d4438",
  "colorGold80": "#322d26",
  "colorGold90": "#191714",
  "colorGold05": "#f5f0e6",
  "colorGoldVivid10": "#ffe396",
  "colorGoldVivid20": "#ffbe2e",
  "colorGoldVivid30": "#e5a000",
  "colorGoldVivid40": "#c2850c",
  "colorGoldVivid50": "#936f38",
  "colorGoldVivid60": "#7a591a",
  "colorGoldVivid70": "#5c410a",
  "colorGoldVivid80": "#3b2b15",
  "colorGoldVivid05": "#fef0c8",
  "colorYellow10": "#f5e6af",
  "colorYellow20": "#e6c74c",
  "colorYellow30": "#c9ab48",
  "colorYellow40": "#a88f48",
  "colorYellow50": "#8a7237",
  "colorYellow60": "#6b5a39",
  "colorYellow70": "#504332",
  "colorYellow80": "#332d27",
  "colorYellow90": "#1a1614",
  "colorYellow05": "#faf3d1",
  "colorYellowVivid10": "#fee685",
  "colorYellowVivid20": "#ffcd07",
  "colorYellowVivid30": "#ddaa01",
  "colorYellowVivid40": "#b38c00",
  "colorYellowVivid50": "#947100",
  "colorYellowVivid60": "#776017",
  "colorYellowVivid70": "#5c4809",
  "colorYellowVivid80": "#422d19",
  "colorYellowVivid05": "#fff5c2",
  "colorGreen10": "#dfeacd",
  "colorGreen20": "#b8d293",
  "colorGreen30": "#9bb672",
  "colorGreen40": "#7d9b4e",
  "colorGreen50": "#607f35",
  "colorGreen60": "#4c6424",
  "colorGreen70": "#3c4a29",
  "colorGreen80": "#293021",
  "colorGreen90": "#161814",
  "colorGreen05": "#eaf4dd",
  "colorGreenCool10": "#dbebde",
  "colorGreenCool20": "#b4d0b9",
  "colorGreenCool30": "#86b98e",
  "colorGreenCool40": "#5e9f69",
  "colorGreenCool50": "#4d8055",
  "colorGreenCool60": "#446443",
  "colorGreenCool70": "#37493b",
  "colorGreenCool80": "#28312a",
  "colorGreenCool90": "#1a1f1a",
  "colorGreenCool05": "#ecf3ec",
  "colorGreenWarm10": "#e7eab7",
  "colorGreenWarm20": "#cbd17a",
  "colorGreenWarm30": "#a6b557",
  "colorGreenWarm40": "#8a984b",
  "colorGreenWarm50": "#6f7a41",
  "colorGreenWarm60": "#5a5f38",
  "colorGreenWarm70": "#45472f",
  "colorGreenWarm80": "#2d2f21",
  "colorGreenWarm90": "#171712",
  "colorGreenWarm05": "#f1f4d7",
  "colorGreenVivid10": "#c5ee93",
  "colorGreenVivid20": "#98d035",
  "colorGreenVivid30": "#7fb135",
  "colorGreenVivid40": "#719f2a",
  "colorGreenVivid50": "#538200",
  "colorGreenVivid60": "#466c04",
  "colorGreenVivid70": "#2f4a0b",
  "colorGreenVivid80": "#243413",
  "colorGreenVivid05": "#ddf9c7",
  "colorGreenCoolVivid10": "#b7f5bd",
  "colorGreenCoolVivid20": "#70e17b",
  "colorGreenCoolVivid30": "#21c834",
  "colorGreenCoolVivid40": "#00a91c",
  "colorGreenCoolVivid50": "#168821",
  "colorGreenCoolVivid60": "#216e1f",
  "colorGreenCoolVivid70": "#154c21",
  "colorGreenCoolVivid80": "#19311e",
  "colorGreenCoolVivid05": "#e3f5e1",
  "colorGreenWarmVivid10": "#e7f434",
  "colorGreenWarmVivid20": "#c5d30a",
  "colorGreenWarmVivid30": "#a3b72c",
  "colorGreenWarmVivid40": "#7e9c1d",
  "colorGreenWarmVivid50": "#6a7d00",
  "colorGreenWarmVivid60": "#5a6613",
  "colorGreenWarmVivid70": "#4b4e10",
  "colorGreenWarmVivid80": "#38380b",
  "colorGreenWarmVivid05": "#f5fbc1",
  "colorMint10": "#c7efe2",
  "colorMint20": "#92d9bb",
  "colorMint30": "#5abf95",
  "colorMint40": "#34a37e",
  "colorMint50": "#2e8367",
  "colorMint60": "#286846",
  "colorMint70": "#204e34",
  "colorMint80": "#193324",
  "colorMint90": "#0d1a12",
  "colorMint05": "#dbf6ed",
  "colorMintCool10": "#c4eeeb",
  "colorMintCool20": "#9bd4cf",
  "colorMintCool30": "#6fbab3",
  "colorMintCool40": "#4f9e99",
  "colorMintCool50": "#40807e",
  "colorMintCool60": "#376462",
  "colorMintCool70": "#2a4b45",
  "colorMintCool80": "#203131",
  "colorMintCool90": "#111818",
  "colorMintCool05": "#e0f7f6",
  "colorMintVivid10": "#83fcd4",
  "colorMintVivid20": "#0ceda6",
  "colorMintVivid30": "#04c585",
  "colorMintVivid40": "#00a871",
  "colorMintVivid50": "#008659",
  "colorMintVivid60": "#146947",
  "colorMintVivid70": "#0c4e29",
  "colorMintVivid80": "#0d351e",
  "colorMintVivid05": "#c9fbeb",
  "colorMintCoolVivid10": "#7efbe1",
  "colorMintCoolVivid20": "#40e0d0",
  "colorMintCoolVivid30": "#1dc2ae",
  "colorMintCoolVivid40": "#36a191",
  "colorMintCoolVivid50": "#008480",
  "colorMintCoolVivid60": "#0f6460",
  "colorMintCoolVivid70": "#0b4b3f",
  "colorMintCoolVivid80": "#123131",
  "colorMintCoolVivid05": "#d5fbf3",
  "colorCyan10": "#ccecf2",
  "colorCyan20": "#99deea",
  "colorCyan30": "#5dc0d1",
  "colorCyan40": "#449dac",
  "colorCyan50": "#168092",
  "colorCyan60": "#2a646d",
  "colorCyan70": "#2c4a4e",
  "colorCyan80": "#203133",
  "colorCyan90": "#111819",
  "colorCyan05": "#e7f6f8",
  "colorCyanVivid10": "#a8f2ff",
  "colorCyanVivid20": "#52daf2",
  "colorCyanVivid30": "#00bde3",
  "colorCyanVivid40": "#009ec1",
  "colorCyanVivid50": "#0081a1",
  "colorCyanVivid60": "#00687d",
  "colorCyanVivid70": "#0e4f5c",
  "colorCyanVivid80": "#093b44",
  "colorCyanVivid05": "#e5faff",
  "colorBlue10": "#dbe8fb",
  "colorBlue20": "#dbe8fb",
  "colorBlue30": "#73b3e7",
  "colorBlue40": "#4f97d1",
  "colorBlue50": "#2378c3",
  "colorBlue60": "#2c608a",
  "colorBlue70": "#274863",
  "colorBlue80": "#1f303e",
  "colorBlue90": "#11181d",
  "colorBlue05": "#eff6fb",
  "colorBlueCool10": "#dae9ee",
  "colorBlueCool20": "#adcfdc",
  "colorBlueCool30": "#82b4c9",
  "colorBlueCool40": "#6499af",
  "colorBlueCool50": "#3a7d95",
  "colorBlueCool60": "#2e6276",
  "colorBlueCool70": "#224a58",
  "colorBlueCool80": "#14333d",
  "colorBlueCool90": "#0f191c",
  "colorBlueCool05": "#e7f2f5",
  "colorBlueWarm10": "#e1e7f1",
  "colorBlueWarm20": "#c5d4eb",
  "colorBlueWarm30": "#98afd2",
  "colorBlueWarm40": "#7292c7",
  "colorBlueWarm50": "#4a77b4",
  "colorBlueWarm60": "#345d96",
  "colorBlueWarm70": "#2f4668",
  "colorBlueWarm80": "#252f3e",
  "colorBlueWarm90": "#13171f",
  "colorBlueWarm05": "#ecf1f7",
  "colorBlueVivid10": "#cfe8ff",
  "colorBlueVivid20": "#a1d3ff",
  "colorBlueVivid30": "#58b4ff",
  "colorBlueVivid40": "#2491ff",
  "colorBlueVivid50": "#0076d6",
  "colorBlueVivid60": "#005ea2",
  "colorBlueVivid70": "#0b4778",
  "colorBlueVivid80": "#112f4e",
  "colorBlueVivid05": "#e8f5ff",
  "colorBlueCoolVivid10": "#c3ebfa",
  "colorBlueCoolVivid20": "#97d4ea",
  "colorBlueCoolVivid30": "#59b9de",
  "colorBlueCoolVivid40": "#28a0cb",
  "colorBlueCoolVivid50": "#0d7ea2",
  "colorBlueCoolVivid60": "#07648d",
  "colorBlueCoolVivid70": "#074b69",
  "colorBlueCoolVivid80": "#002d3f",
  "colorBlueCoolVivid05": "#e1f3f8",
  "colorBlueWarmVivid10": "#d4e5ff",
  "colorBlueWarmVivid20": "#adcdff",
  "colorBlueWarmVivid30": "#81aefc",
  "colorBlueWarmVivid40": "#5992ed",
  "colorBlueWarmVivid50": "#2670e8",
  "colorBlueWarmVivid60": "#155bcb",
  "colorBlueWarmVivid70": "#1351b4",
  "colorBlueWarmVivid80": "#0c326f",
  "colorBlueWarmVivid05": "#edf5ff",
  "colorIndigo10": "#e5e4fa",
  "colorIndigo20": "#c5c5f3",
  "colorIndigo30": "#a5a8eb",
  "colorIndigo40": "#8889db",
  "colorIndigo50": "#676cc8",
  "colorIndigo60": "#4d52af",
  "colorIndigo70": "#3d4076",
  "colorIndigo80": "#2b2c40",
  "colorIndigo90": "#16171f",
  "colorIndigo05": "#efeff8",
  "colorIndigoCool10": "#e1e6f9",
  "colorIndigoCool20": "#bbc8f5",
  "colorIndigoCool30": "#96abee",
  "colorIndigoCool40": "#6b8ee8",
  "colorIndigoCool50": "#496fd8",
  "colorIndigoCool60": "#3f57a6",
  "colorIndigoCool70": "#374274",
  "colorIndigoCool80": "#292d42",
  "colorIndigoCool90": "#151622",
  "colorIndigoCool05": "#eef0f9",
  "colorIndigoWarm10": "#e7e3fa",
  "colorIndigoWarm20": "#cbc4f2",
  "colorIndigoWarm30": "#afa5e8",
  "colorIndigoWarm40": "#9287d8",
  "colorIndigoWarm50": "#7665d1",
  "colorIndigoWarm60": "#5e519e",
  "colorIndigoWarm70": "#453c7b",
  "colorIndigoWarm80": "#2e2c40",
  "colorIndigoWarm90": "#18161d",
  "colorIndigoWarm05": "#f1eff7",
  "colorIndigoVivid10": "#e0e0ff",
  "colorIndigoVivid20": "#ccceff",
  "colorIndigoVivid30": "#a3a7fa",
  "colorIndigoVivid40": "#8289ff",
  "colorIndigoVivid50": "#656bd7",
  "colorIndigoVivid60": "#4a50c4",
  "colorIndigoVivid70": "#3333a3",
  "colorIndigoVivid80": "#212463",
  "colorIndigoVivid05": "#f0f0ff",
  "colorIndigoCoolVivid10": "#dee5ff",
  "colorIndigoCoolVivid20": "#b8c8ff",
  "colorIndigoCoolVivid30": "#94adff",
  "colorIndigoCoolVivid40": "#628ef4",
  "colorIndigoCoolVivid50": "#4866ff",
  "colorIndigoCoolVivid60": "#3e4ded",
  "colorIndigoCoolVivid70": "#222fbf",
  "colorIndigoCoolVivid80": "#1b2b85",
  "colorIndigoCoolVivid05": "#edf0ff",
  "colorIndigoWarmVivid10": "#e4deff",
  "colorIndigoWarmVivid20": "#cfc4fd",
  "colorIndigoWarmVivid30": "#b69fff",
  "colorIndigoWarmVivid40": "#967efb",
  "colorIndigoWarmVivid50": "#745fe9",
  "colorIndigoWarmVivid60": "#5942d2",
  "colorIndigoWarmVivid70": "#3d2c9d",
  "colorIndigoWarmVivid80": "#261f5b",
  "colorIndigoWarmVivid05": "#f5f2ff",
  "colorViolet10": "#ebe3f9",
  "colorViolet20": "#d0c3e9",
  "colorViolet30": "#b8a2e3",
  "colorViolet40": "#9d84d2",
  "colorViolet50": "#8168b3",
  "colorViolet60": "#665190",
  "colorViolet70": "#4c3d69",
  "colorViolet80": "#312b3f",
  "colorViolet90": "#18161d",
  "colorViolet05": "#f4f1f9",
  "colorVioletWarm10": "#f6dff8",
  "colorVioletWarm20": "#e2bee4",
  "colorVioletWarm30": "#d29ad8",
  "colorVioletWarm40": "#bf77c8",
  "colorVioletWarm50": "#b04abd",
  "colorVioletWarm60": "#864381",
  "colorVioletWarm70": "#5c395a",
  "colorVioletWarm80": "#382936",
  "colorVioletWarm90": "#1b151b",
  "colorVioletWarm05": "#f8f0f9",
  "colorVioletVivid10": "#ede3ff",
  "colorVioletVivid20": "#d5bfff",
  "colorVioletVivid30": "#c39deb",
  "colorVioletVivid40": "#ad79e9",
  "colorVioletVivid50": "#9355dc",
  "colorVioletVivid60": "#783cb9",
  "colorVioletVivid70": "#54278f",
  "colorVioletVivid80": "#39215e",
  "colorVioletVivid05": "#f7f2ff",
  "colorVioletWarmVivid10": "#fbdcff",
  "colorVioletWarmVivid20": "#f4b2ff",
  "colorVioletWarmVivid30": "#ee83ff",
  "colorVioletWarmVivid40": "#d85bef",
  "colorVioletWarmVivid50": "#be32d0",
  "colorVioletWarmVivid60": "#93348c",
  "colorVioletWarmVivid70": "#711e6c",
  "colorVioletWarmVivid80": "#481441",
  "colorVioletWarmVivid05": "#fef2ff",
  "colorMagenta10": "#f6e1e8",
  "colorMagenta20": "#f0bbcc",
  "colorMagenta30": "#e895b3",
  "colorMagenta40": "#e0699f",
  "colorMagenta50": "#c84281",
  "colorMagenta60": "#8b4566",
  "colorMagenta70": "#66364b",
  "colorMagenta80": "#402731",
  "colorMagenta90": "#1b1617",
  "colorMagenta05": "#f9f0f2",
  "colorMagentaVivid10": "#ffddea",
  "colorMagentaVivid20": "#ffb4cf",
  "colorMagentaVivid30": "#ff87b2",
  "colorMagentaVivid40": "#fd4496",
  "colorMagentaVivid50": "#d72d79",
  "colorMagentaVivid60": "#ab2165",
  "colorMagentaVivid70": "#731f44",
  "colorMagentaVivid80": "#4f172e",
  "colorMagentaVivid05": "#fff2f5",
  "fontFamilySans": "Noto Sans",
  "fontFamilyMono": "Noto Sans Mono",
  "fontFamilySerif": "Noto Serif",
  "fontWeightThin": "100",
  "fontWeightExtraLight": "200",
  "fontWeightLight": "300",
  "fontWeightRegular": "400",
  "fontWeightMedium": "500",
  "fontWeightSemiBold": "600",
  "fontWeightBold": "700",
  "fontWeightExtrabold": "800",
  "fontWeightBlack": "900",
  "fontSizeDefault": "16px",
  "fontSizeMobile": "14px",
  "fontSizeUp01": "18px",
  "fontSizeUp02": "20.25px",
  "fontSizeUp03": "22.78px",
  "fontSizeUp04": "25.63px",
  "fontSizeUp05": "28.83px",
  "fontSizeUp06": "32.44px",
  "fontSizeUp07": "36.49px",
  "fontSizeUp08": "41.05px",
  "fontSizeDown01": "14.22px",
  "fontSizeDown02": "12.64px",
  "fontSizeDown03": "11.24px",
  "fontSizeDown04": "9.99px",
  "iconFontFamilyBase": "Font Awesome 6 Free",
  "iconFontFamilyBrands": "Font Awesome 6 Brands",
  "lineHeightLow": "1.2",
  "lineHeightMedium": "1.5",
  "lineHeightHigh": "1.8",
  "spacingNone": "0",
  "spacingLayout01": "8px",
  "spacingLayout02": "16px",
  "spacingLayout03": "24px",
  "spacingLayout04": "32px",
  "spacingLayout05": "40px",
  "spacingText01": "4px",
  "spacingText02": "12px",
  "spacingText03": "20px",
  "spacingText04": "28px",
  "spacingText05": "36px",
  "borderWidthNone": "0",
  "borderWidth01": "1px",
  "borderWidth02": "2px",
  "borderWidth03": "3px",
  "borderWidth04": "4px",
  "rounderNone": "0",
  "rounder01": "1px",
  "rounder02": "2px",
  "rounder03": "3px",
  "rounderFull": "999999em",
  "opacityNone": "0",
  "opacity01": "0.1",
  "opacity02": "0.2",
  "opacity03": "0.3",
  "opacity04": "0.4",
  "opacity05": "0.5",
  "opacity06": "0.6",
  "opacity07": "0.7",
  "opacity08": "0.8",
  "opacity09": "0.9",
  "opacityFull": 1,
  "offsetNone": "0",
  "offset01": "1px",
  "offset02": "4px",
  "offset03": "8px",
  "offset04": "12px",
  "offset05": "16px",
  "blurNone": "0",
  "blur01": "1px",
  "blur02": "50px",
  "blur03": "8px",
  "blur04": "12px",
  "blur05": "16px",
  "scrimColor": "#ffffff",
  "scrimOpacity": "0.4",
  "breakpointXs": "0",
  "breakpointSm": "576px",
  "breakpointMd": "992px",
  "breakpointLg": "1280px",
  "breakpointXl": "1600px",
  "gridGutterXsDefault": "16px",
  "gridGutterXsHigh": "8px",
  "gridGutterXsLow": "24px",
  "gridGutterMdDefault": "24px",
  "gridGutterMdHigh": "16px",
  "gridGutterMdLow": "32px",
  "gridGutterLgDefault": "40px",
  "gridGutterLgHigh": "32px",
  "gridGutterLgLow": "40px",
  "gridMarginXsDefault": "8px",
  "gridMarginXsHigh": "8px",
  "gridMarginXsLow": "16px",
  "gridMarginMdDefault": "40px",
  "gridMarginMdHigh": "32px",
  "gridMarginMdLow": "32px",
  "gridMarginLgDefault": "40px",
  "gridMarginLgHigh": "32px",
  "gridMarginLgLow": "32px",
  "elevationColor": "#ffffff",
  "elevationOpacityMain": "0.2",
  "elevationOpacityContrast": "0.6",
  "overlayFocusColor": "#000000",
  "overlayFocusOpacity": "0.4",
  "overlayLegibilityColor": "#000000",
  "overlayLegibilityOpacityStart": 1,
  "overlayLegibilityOpacityEnd": "0.4",
  "motionEase": "cubic-bezier(0.25, 0.1, 0.25, 1)",
  "motionEaseIn": "cubic-bezier(0.42, 0, 1, 1)",
  "motionEaseOut": "cubic-bezier(0, 0, 0.58, 1)",
  "motionEaseInOut": "cubic-bezier(0.42, 0, 0.58, 1)",
  "motionLinear": "cubic-bezier(0, 0, 1, 1)",
  "motionDurationNone": "0",
  "motionDurationFast01": "50ms",
  "motionDurationFast02": "100ms",
  "motionDurationFast03": "150ms",
  "motionDurationFast04": "200ms",
  "motionDurationModerate01": "250ms",
  "motionDurationModerate02": "300ms",
  "motionDurationModerate03": "350ms",
  "motionDurationModerate04": "400ms",
  "motionDurationSlow01": "450ms",
  "motionDurationSlow02": "500ms",
  "motionDurationSlow03": "550ms",
  "motionDurationSlow04": "600ms",
  "motionDurationVerySlow01": "700ms",
  "motionDurationVerySlow02": "800ms",
  "motionDurationVerySlow03": "900ms",
  "motionDurationVerySlow04": "1000ms",
  "themeBgMainBase": "#fcfcfc",
  "themeBgMainAlt": "#f0f0f0",
  "themeBgContrastBase": "#252f3e",
  "themeBgContrastAlt": "#2f4668",
  "themeTextMainBase": "#1b1b1b",
  "themeTextMainAlt": "#636363",
  "themeTextContrastBase": "#fcfcfc",
  "themeTextContrastAlt": "#cccccc",
  "themeBorderBase": "#cccccc",
  "themeBorderAlt": "#888888",
  "themeInteractiveMain": "#1351b4",
  "themeInteractiveContrast": "#adcdff",
  "themeInteractiveCta": "#216e1f",
  "themeSuccessMain": "#538200",
  "themeSuccessText": "#ffffff",
  "themeAlertMain": "#ffcd07",
  "themeAlertText": "#000000",
  "themeErrorMain": "#e52207",
  "themeErrorText": "#ffffff"
};
